/*! 
  Areas of Service - Template Styles
*/
:root {
  --w-green: #619a89;
  --w-orange: #f7c07f;
  --w-blue: #1e3a43;
  --w-lightgrey: #f3f3f3;
}

#areas-service.areas-service-content {
  margin: 50px auto;
}

#areas-service.areas-service-content .aos_content_intro {
  margin-top: 50px;
  margin-bottom: 50px;
}


/** Sidebar */
#areas-service.areas-service-content .aos_sidebar_shortcuts {
  border-radius: 10px;
  box-shadow: 0 0 20px -5px var(--w-orange);
  padding: 20px 10px;
  margin-bottom: 30px;
  box-sizing: border-box;
}

#areas-service.areas-service-content .aos_sidebar_shortcuts ul {
  margin: 0 10px;
  list-style: none;
}

#areas-service.areas-service-content .aos_sidebar_shortcuts a {
  font-size: .8em;
  text-decoration: none;
  color: var(--w-blue);
  vertical-align: text-bottom;

}

#areas-service.areas-service-content .aos_sidebar_shortcuts a svg {
  vertical-align: text-bottom;
}

#areas-service.areas-service-content #sidebar.sticky {
  position: sticky;
  top: 10vh;
}

#areas-service.areas-service-content .sidebar .widget.widget_nav_menu .widget-title { display: none; }

/** CTA */
#areas-service.areas-service-content .aos_content_cta {
  text-align: center;
  background: linear-gradient(8deg, var(--w-orange) -10%, #ffe6c9 50%, var(--w-orange) 100%);
}

#areas-service.areas-service-content .aos_content_cta .aos_cta_title {
  font-size: 2em;
  margin: 0px auto 10px;
}

#areas-service.areas-service-content .aos_content_cta .aos_cta_msg {
  color: var(--w-green);
}

#areas-service.areas-service-content .aos_btns_group {
  padding: 20px 20px 0 20px;
}

#areas-service.areas-service-content .aos_btns_group > div:first-child {
  text-align: right;
}

#areas-service.areas-service-content .aos_btns_group > div:last-child {
  text-align: left;
}

#areas-service.areas-service-content .aos_btns_group .aos_cta_btn {
  padding: 15px;
  margin: 10px 15px;
  display: inline-block;
  box-shadow: 0 0 25px 5px #fff;
  max-width: 200px;
  width: 80%;
  text-decoration: none;
  text-transform: capitalize;
  text-align: center;
}

#areas-service.areas-service-content .aos_cta_btn.cta_green {
  background-color: var(--w-green);
  color: #fff;
}

#areas-service.areas-service-content .aos_cta_btn.cta_orange {
  background-color: var(--w-orange);
}

/** Blurbs */
#areas-service.areas-service-content .aos_blurb {
  text-align: center;
  padding: 20px;
}

#areas-service.areas-service-content .aos_blurb_icon {
  color: var(--w-orange);
}

#areas-service.areas-service-content .aos_blurb_icon .dashicons {
  width: auto;
  height: auto;
  font-size: 6em;
  margin-bottom: 25px;
}

#areas-service.areas-service-content .aos_blurb_title {
  text-transform: capitalize;
  color: var(--w-green);
  min-height: 70px;
  font-size: 2em;
  line-height: 0.9em;
  font-weight: lighter;
  letter-spacing: -1px;
  padding: 0px 45px;
}

#areas-service.areas-service-content .aos_blurb_body {
}


/** Cases */
#areas-service.areas-service-content .aos_cases {
  padding: 20px;
  background: lightgray;
  border-radius: 20px;
  background-image: url(https://wagners.flywheelstaging.com/wp-content/uploads/2021/08/Halifax-Law-Firm-Team-.jpg);
  background-blend-mode: screen;
  background-position: center center;
}

#areas-service.areas-service-content .aos_cases .aos_content_title {
  text-align: center;
}

#areas-service.areas-service-content .aos_cases .aos_content_title h2 {
  display: inline-block;
  text-align: center;
  margin: 5px auto;
  border-bottom: 2px solid;
  min-width: 220px;
}

#areas-service.areas-service-content .aos_cases_grid {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 20px 0 20px;
}

#areas-service.areas-service-content .aos_cases_grid .aos_case {
  color: var(--w-blue);
  display: inline-block;
  width: 48%;
  padding: 20px;
  background: rgba(255, 255, 255, .5);
  margin: 1%;
}

#areas-service.areas-service-content .aos_cases_grid .aos_case h4 {
  min-height: 60px;
}

#areas-service.areas-service-content .aos_cases_grid .aos_case p {
  overflow-wrap: break-word;
}

#areas-service.areas-service-content .aos_cases_grid .aos_case a {
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  font-weight: 400;
}

#areas-service.areas-service-content .aos_cases_grid .aos_case a svg {
  vertical-align: middle;
  position: relative;
  top: -1px;
  width: 20px;
  height: 20px;
}

/** Help Boxes */
#areas-service.areas-service-content #aos_help_info {
  margin: 100px auto !important;
}

#areas-service.areas-service-content #aos_help_info > .row:first-child > h2 {
  width: 100%;
}

#areas-service.areas-service-content #aos_help_info > .row:nth-child(2n-1) .aos_help:last-child {
  background: var(--w-lightgrey);
}

#areas-service.areas-service-content #aos_help_info > .row:nth-child(2n) .aos_help:first-child {
  background: var(--w-lightgrey);
}

#areas-service.areas-service-content .aos_help {
  padding: 50px;
}

#areas-service.areas-service-content .aos_help .aos_help_title,
#areas-service.areas-service-content .aos_help .aos_help_icon {
  display: inline-block;
  vertical-align: middle;
  color: var(--w-green);
}

#areas-service.areas-service-content .aos_help .aos_help_icon {
  margin-right: 10px;
  width: 15%;
}
#areas-service.areas-service-content .aos_help .aos_help_icon img {
  width: 100%;
  max-width: 100px;
}

#areas-service.areas-service-content .aos_help .aos_help_title {
  width: 80%;
}

#areas-service.areas-service-content .aos_help .aos_help_title h4 {
  margin-bottom: 10px;
  font-size: 2em;
  text-transform: uppercase;
}

#areas-service.areas-service-content .aos_help .aos_help_icon .dashicons {
  font-size: 3em;
  width: auto;
  height: auto;
}

#areas-service.areas-service-content .aos_help .aos_help_body {
  margin-top: 20px;
}

/** Schedule Consultation */
#areas-service.areas-service-content .aos_schdl_consultation {
  text-align: center;
}
#areas-service.areas-service-content .aos_schdl_consultation_lawyer {
  margin: 20px auto 30px;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_lawyer_img {
  position: relative;
  z-index: 9;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_lawyer_img img {
  border-radius: 100%;
  margin-bottom: 20px;
  box-shadow: 0 10px 15px -5px var(--w-orange);
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_lawyer_info {
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_lawyer_info .aos_schdl_lawyer_name {
  color: var(--w-green);
  font-size: 1em;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_lawyer_info .aos_schdl_lawyer_position {
  color: lightgray;
  font-size: .8em;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_divider {
  position: relative;
  border: none;
  border-top: 1px solid var(--w-orange);
  height: 0px;
  width: 70%;
  max-width: 480px;
  margin: -20px auto 40px;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_divider::after {
  display: block;
  position: absolute;
  width: 80px;
  height: 80px;
  background: white;
  content: "";
  left: calc(50% - calc(84px / 2));
  bottom: -40px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 1px solid var(--w-orange);
  border-left: 1px solid var(--w-orange);
  border-bottom-left-radius: 100%;
  transform: rotate(-45deg);
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_consultation_title {
  color: var(--w-blue);
  text-transform: capitalize;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_consultation_subtitle {
  color: var(--w-green);
  font-size: 1em;
}

#areas-service.areas-service-content .aos_schdl_consultation .aos_schdl_consultation_body {
  margin: 20px auto;
}

/** Media Qs */
@media all and (max-width: 480px) {
  #areas-service.areas-service-content .aos_blurb_title {
    padding: 0px 0px;
  }

  #areas-service.areas-service-content .aos_cases_grid .aos_case {
    width: 100%;
    margin: 6% 0;
  }
  #areas-service.areas-service-content .aos_help { padding: 25px; }

  #areas-service.areas-service-content .aos_btns_group > div:first-child,
  #areas-service.areas-service-content .aos_btns_group > div:last-child {
    text-align: center;
  }

  #areas-service.areas-service-content .aos_help .aos_help_icon {
    margin-right: 10px;
    width: 100%;
    display: block;
    text-align: center;
  }

  #areas-service.areas-service-content .aos_help .aos_help_title {
    width: 100%;
    text-align: center;
    display: block;
  }
}

@media all and (min-width: 481px) and (max-width:1024px ) {
  #areas-service.areas-service-content .aos_help .aos_help_title {
    font-size: .8em;
  }
}